# Copyright (C) 2015-2025 WEN Themes
# This file is distributed under the GNU General Public License v3 or later.
#, fuzzy
msgid ""
msgstr ""
"Project-Id-Version: Onefold Pro\n"
"Report-Msgid-Bugs-To: https://wenthemes.com/contact/\n"
"POT-Creation-Date: 2025-06-30 12:02+0545\n"
"PO-Revision-Date: 2016-12-07 01:05-0500\n"
"Last-Translator: WEN Themes <info@wenthemes.com>\n"
"Language-Team: WEN Themes <info@wenthemes.com>\n"
"Language: en\n"
"MIME-Version: 1.0\n"
"Content-Type: text/plain; charset=UTF-8\n"
"Content-Transfer-Encoding: 8bit\n"
"Plural-Forms: nplurals=2; plural=n != 1;\n"
"X-Generator: Poedit 3.6\n"
"X-Poedit-KeywordsList: "
"__;_e;_x;esc_html_e;esc_html__;esc_attr_e;esc_attr__;_ex:1,2c;_nx:4c,1,2;_nx_noop:4c,1,2;_x:1,2c;_n:1,2;_n_noop:1,2;__ngettext_noop:1,2;_c,_nc:4c,1,2\n"
"X-Poedit-SourceCharset: UTF-8\n"
"X-Poedit-Basepath: .\n"
"X-Textdomain-Support: yes\n"
"X-Generator: \n"
"X-Poedit-SearchPath-0: ..\n"

#: ../404.php:17
msgid "Oops! That page can&rsquo;t be found."
msgstr ""

#: ../404.php:21
msgid ""
"It looks like nothing was found at this location. Maybe try one of the links below or a search?"
msgstr ""

#: ../comments.php:33
#, php-format
msgctxt "comments title"
msgid "One thought on &ldquo;%s&rdquo;"
msgstr ""

#: ../comments.php:38
#, php-format
msgctxt "comments title"
msgid "%1$s thought on &ldquo;%2$s&rdquo;"
msgid_plural "%1$s thoughts on &ldquo;%2$s&rdquo;"
msgstr[0] ""
msgstr[1] ""

#: ../comments.php:53 ../comments.php:74
msgid "Comment navigation"
msgstr ""

#: ../comments.php:56 ../comments.php:77
msgid "Older Comments"
msgstr ""

#: ../comments.php:57 ../comments.php:78
msgid "Newer Comments"
msgstr ""

#: ../comments.php:90
msgid "Comments are closed."
msgstr ""

#: ../functions.php:36
msgid "Primary Menu"
msgstr ""

#: ../functions.php:37
msgid "Footer Menu"
msgstr ""

#: ../functions.php:38
msgid "Social Menu"
msgstr ""

#: ../functions.php:39
msgid "404 Menu"
msgstr ""

#: ../functions.php:148 ../inc/support/woocommerce.php:230
msgid "Primary Sidebar"
msgstr ""

#: ../functions.php:150
msgid "Add widgets here to appear in your Primary Sidebar."
msgstr ""

#: ../functions.php:157 ../inc/support/woocommerce.php:248
msgid "Secondary Sidebar"
msgstr ""

#: ../functions.php:159
msgid "Add widgets here to appear in your Secondary Sidebar."
msgstr ""

#: ../functions.php:166
msgid "Front Page Widget Area"
msgstr ""

#: ../functions.php:168
msgid "Add widgets here to appear in your Front Page."
msgstr ""

#: ../functions.php:175 ../functions.php:183 ../functions.php:191 ../functions.php:199
#, php-format
msgid "Extra Sidebar %d"
msgstr ""

#: ../functions.php:341
msgid "Small"
msgstr ""

#: ../functions.php:342
msgid "S"
msgstr ""

#: ../functions.php:347
msgid "Normal"
msgstr ""

#: ../functions.php:348
msgid "M"
msgstr ""

#: ../functions.php:353 ../inc/helper/options.php:129
msgid "Large"
msgstr ""

#: ../functions.php:354
msgid "L"
msgstr ""

#: ../functions.php:359
msgid "Huge"
msgstr ""

#: ../functions.php:360
msgid "XL"
msgstr ""

#: ../functions.php:370
msgid "White"
msgstr ""

#: ../functions.php:375
msgid "Black"
msgstr ""

#: ../functions.php:380
msgid "Gray"
msgstr ""

#: ../functions.php:385
msgid "Blue"
msgstr ""

#: ../functions.php:390
msgid "Yellow"
msgstr ""

#: ../inc/admin/admin.php:48
msgid "Version"
msgstr ""

#: ../inc/admin/admin.php:61 ../inc/customizer/option.php:13
msgid "Theme Options"
msgstr ""

#: ../inc/admin/admin.php:64
msgid ""
"We have used Customizer API for theme options which will help you preview your changes live and "
"fast."
msgstr ""

#: ../inc/admin/admin.php:68
msgid "Customize"
msgstr ""

#: ../inc/admin/admin.php:75
msgid "Theme Instructions"
msgstr ""

#: ../inc/admin/admin.php:77
msgid ""
"We have prepared detailed theme instructions which will help you to customize theme as you prefer."
msgstr ""

#: ../inc/admin/admin.php:81
msgid "Documentation"
msgstr ""

#: ../inc/admin/admin.php:89
msgid "Help &amp; Support"
msgstr ""

#: ../inc/admin/admin.php:92
msgid ""
"If you have any question/feedback regarding theme, please post in our official support forum."
msgstr ""

#: ../inc/admin/admin.php:96
msgid "Get Support"
msgstr ""

#: ../inc/admin/admin.php:104 ../updater/theme-updater.php:31
msgid "Theme License"
msgstr ""

#: ../inc/admin/admin.php:106
msgid ""
"Want regular updates of theme? Please activate theme using valid license which you get from "
"purchase order."
msgstr ""

#: ../inc/admin/admin.php:110
msgid "License"
msgstr ""

#: ../inc/custom-header.php:28
msgctxt "header image description"
msgid "Corporate Business"
msgstr ""

#: ../inc/customizer.php:51
msgid "Note: Background Color is applicable only if no image is set as Background Image."
msgstr ""

#: ../inc/customizer/default.php:49
msgid "Copyright &copy; [the-year] [the-site-link]. All rights reserved."
msgstr ""

#: ../inc/customizer/default.php:50
msgid "Onefold Pro by "
msgstr ""

#: ../inc/customizer/default.php:61
msgid "Read more"
msgstr ""

#: ../inc/customizer/default.php:79 ../inc/customizer/home-sections.php:57
#: ../inc/helper/options.php:1369
msgid "Services"
msgstr ""

#: ../inc/customizer/default.php:84
msgid "Recent Works"
msgstr ""

#: ../inc/customizer/default.php:91 ../inc/customizer/home-sections.php:246
#: ../inc/helper/options.php:1389
msgid "Latest News"
msgstr ""

#: ../inc/customizer/default.php:97 ../inc/customizer/home-sections.php:328
#: ../inc/helper/options.php:1381
msgid "Testimonials"
msgstr ""

#: ../inc/customizer/default.php:103
msgid "Our Team"
msgstr ""

#: ../inc/customizer/default.php:109
msgid "We are creative"
msgstr ""

#: ../inc/customizer/default.php:110
msgid "Art is not what you see, but what you make others see."
msgstr ""

#: ../inc/customizer/default.php:111
msgid ""
"This is about you. Always be yourself, express yourself, have faith in yourself, do not go out "
"and look for a successful personality and duplicate it."
msgstr ""

#: ../inc/customizer/default.php:112
msgid "Learn more"
msgstr ""

#: ../inc/customizer/default.php:114
msgid "Download"
msgstr ""

#: ../inc/customizer/default.php:139
msgid "Read More"
msgstr ""

#: ../inc/customizer/font.php:20
msgid "Font Family Options"
msgstr ""

#: ../inc/customizer/font.php:29
#, php-format
msgid ""
"A German court fined a website using Google-hosted webfonts for violating Europe’s General Data "
"Protection Regulation (GDPR). So this has been discouraged. More info %1$shere%2$s"
msgstr ""

#: ../inc/customizer/font.php:52
msgid "Load Google Font from CDN"
msgstr ""

#: ../inc/customizer/font.php:92
msgid "Reset Font Settings"
msgstr ""

#: ../inc/customizer/font.php:93 ../inc/customizer/option.php:366
msgid "Refresh the page after save to view full effects."
msgstr ""

#: ../inc/customizer/home-sections.php:13
msgid "Homepage Sections"
msgstr ""

#: ../inc/customizer/home-sections.php:22
msgid "Manage Sections"
msgstr ""

#: ../inc/customizer/home-sections.php:43
msgid "Reorder/toggle sections"
msgstr ""

#: ../inc/customizer/home-sections.php:74 ../inc/customizer/home-sections.php:161
#: ../inc/customizer/home-sections.php:263 ../inc/customizer/home-sections.php:345
#: ../inc/customizer/home-sections.php:429 ../inc/customizer/home-sections.php:511
#: ../inc/customizer/slider.php:184
msgid "Title"
msgstr ""

#: ../inc/customizer/home-sections.php:91 ../inc/customizer/home-sections.php:178
#: ../inc/customizer/home-sections.php:280 ../inc/customizer/home-sections.php:446
msgid "Columns"
msgstr ""

#: ../inc/customizer/home-sections.php:110 ../inc/customizer/home-sections.php:196
#: ../inc/customizer/home-sections.php:298 ../inc/customizer/home-sections.php:464
msgid "No of Blocks"
msgstr ""

#: ../inc/customizer/home-sections.php:111
msgid "Enter number between 1 and 10. Save and refresh the page if No of Blocks is changed."
msgstr ""

#: ../inc/customizer/home-sections.php:132
msgid "Page"
msgstr ""

#: ../inc/customizer/home-sections.php:144 ../inc/helper/options.php:1373
msgid "Portfolio"
msgstr ""

#: ../inc/customizer/home-sections.php:215 ../inc/customizer/home-sections.php:317
#: ../inc/customizer/home-sections.php:381 ../inc/customizer/home-sections.php:483
#: ../inc/customizer/slider.php:306
msgid "Select Category"
msgstr ""

#: ../inc/customizer/home-sections.php:234 ../inc/customizer/home-sections.php:400
#: ../inc/customizer/option.php:445
msgid "Background Image"
msgstr ""

#: ../inc/customizer/home-sections.php:235 ../inc/customizer/home-sections.php:401
#: ../inc/customizer/option.php:446
#, php-format
msgid "Recommended Size: %1$dpx x %2$dpx"
msgstr ""

#: ../inc/customizer/home-sections.php:362
msgid "No of Testimonials"
msgstr ""

#: ../inc/customizer/home-sections.php:412 ../inc/helper/options.php:1377
msgid "Team"
msgstr ""

#: ../inc/customizer/home-sections.php:494 ../inc/helper/options.php:1385
msgid "Call To Action"
msgstr ""

#: ../inc/customizer/home-sections.php:528 ../inc/customizer/home-sections.php:545
msgid "Subtitle"
msgstr ""

#: ../inc/customizer/home-sections.php:562 ../inc/customizer/slider.php:235
msgid "Primary Button Text"
msgstr ""

#: ../inc/customizer/home-sections.php:579 ../inc/customizer/slider.php:251
msgid "Primary Button URL"
msgstr ""

#: ../inc/customizer/home-sections.php:596 ../inc/customizer/slider.php:268
msgid "Secondary Button Text"
msgstr ""

#: ../inc/customizer/home-sections.php:613 ../inc/customizer/slider.php:284
msgid "Secondary Button URL"
msgstr ""

#: ../inc/customizer/home-sections.php:623 ../inc/helper/options.php:1393
msgid "Front Page Widgets"
msgstr ""

#: ../inc/customizer/home-sections.php:640
msgid "Want to show custom widgets?"
msgstr ""

#: ../inc/customizer/home-sections.php:641
msgid "Please add your widgets under Front Page Widget Area to display in the section."
msgstr ""

#: ../inc/customizer/option.php:22
msgid "Header Options"
msgstr ""

#: ../inc/customizer/option.php:39
msgid "Show Site Title"
msgstr ""

#: ../inc/customizer/option.php:55
msgid "Show Tagline"
msgstr ""

#: ../inc/customizer/option.php:65
msgid "Layout Options"
msgstr ""

#: ../inc/customizer/option.php:82
msgid "Global Layout"
msgstr ""

#: ../inc/customizer/option.php:99
msgid "Archive Layout"
msgstr ""

#: ../inc/customizer/option.php:116
msgid "Image in Archive"
msgstr ""

#: ../inc/customizer/option.php:133
msgid "Image Alignment in Archive"
msgstr ""

#: ../inc/customizer/option.php:151 ../inc/metabox.php:97
msgid "Image in Single Post/Page"
msgstr ""

#: ../inc/customizer/option.php:168 ../inc/metabox.php:109
msgid "Image Alignment in Single Post/Page"
msgstr ""

#: ../inc/customizer/option.php:179
msgid "Home Page Options"
msgstr ""

#: ../inc/customizer/option.php:195
msgid "Show Home Content"
msgstr ""

#: ../inc/customizer/option.php:196
msgid "Check this to show page content in Home page."
msgstr ""

#: ../inc/customizer/option.php:206
msgid "Pagination Options"
msgstr ""

#: ../inc/customizer/option.php:223
msgid "Pagination Type"
msgstr ""

#: ../inc/customizer/option.php:224
#, php-format
msgid "Infinite Scroll: Requires %1$sJetPack - Infinite Scroll%2$s plugin"
msgstr ""

#: ../inc/customizer/option.php:235
msgid "Content Meta Options"
msgstr ""

#: ../inc/customizer/option.php:252
msgid "Show Author"
msgstr ""

#: ../inc/customizer/option.php:269
msgid "Show Categories"
msgstr ""

#: ../inc/customizer/option.php:286
msgid "Show Tags"
msgstr ""

#: ../inc/customizer/option.php:303
msgid "Show Comment"
msgstr ""

#: ../inc/customizer/option.php:313
msgid "Footer Options"
msgstr ""

#: ../inc/customizer/option.php:331
msgid "Copyright Text"
msgstr ""

#: ../inc/customizer/option.php:348
msgid "Powered By Text"
msgstr ""

#: ../inc/customizer/option.php:365
msgid "Reset Footer Content"
msgstr ""

#: ../inc/customizer/option.php:383
msgid "Show Social Icons"
msgstr ""

#: ../inc/customizer/option.php:400
msgid "Show Go To Top"
msgstr ""

#: ../inc/customizer/option.php:410
msgid "Footer Widgets Options"
msgstr ""

#: ../inc/customizer/option.php:427
msgid "Enable Background Image"
msgstr ""

#: ../inc/customizer/option.php:458
msgid "Blog Options"
msgstr ""

#: ../inc/customizer/option.php:475
msgid "Excerpt Length"
msgstr ""

#: ../inc/customizer/option.php:476
msgid "in words"
msgstr ""

#: ../inc/customizer/option.php:494 ../inc/customizer/slider.php:346
msgid "Read More Text"
msgstr ""

#: ../inc/customizer/option.php:511
msgid "Exclude Categories in Blog"
msgstr ""

#: ../inc/customizer/option.php:512
msgid "Enter category ID to exclude in Blog Page. Separate with comma if more than one"
msgstr ""

#: ../inc/customizer/option.php:522
msgid "Author Bio Options"
msgstr ""

#: ../inc/customizer/option.php:523
msgid "Author Box will be displayed in the single post article."
msgstr ""

#: ../inc/customizer/option.php:539
msgid "Show Author Bio"
msgstr ""

#: ../inc/customizer/option.php:555
msgid "Show Recent Posts by Author in Bio"
msgstr ""

#: ../inc/customizer/option.php:573
msgid "No of Recent Posts"
msgstr ""

#: ../inc/customizer/option.php:586
msgid "Breadcrumb Options"
msgstr ""

#: ../inc/customizer/option.php:603
msgid "Breadcrumb Type"
msgstr ""

#: ../inc/customizer/option.php:604
#, php-format
msgid "Advanced: Requires %1$sBreadcrumb NavXT%2$s plugin"
msgstr ""

#: ../inc/customizer/option.php:615
msgid "Advanced Options"
msgstr ""

#: ../inc/customizer/option.php:632
msgid "Custom CSS"
msgstr ""

#: ../inc/customizer/reset.php:11
msgid "Reset Theme Settings"
msgstr ""

#: ../inc/customizer/reset.php:24
msgid "Reset all theme settings"
msgstr ""

#: ../inc/customizer/reset.php:25
msgid ""
"Caution: All theme settings along with custom header and custom background will be reset to "
"default. Refresh the page after save to view full effects."
msgstr ""

#: ../inc/customizer/reset.php:43
msgid "Reset Color Settings"
msgstr ""

#: ../inc/customizer/reset.php:44
msgid ""
"Caution: All color settings will be reset to default. Refresh the page after save to view full "
"effects."
msgstr ""

#: ../inc/customizer/slider.php:13
msgid "Featured Slider"
msgstr ""

#: ../inc/customizer/slider.php:22
msgid "Slider Type"
msgstr ""

#: ../inc/customizer/slider.php:39
msgid "Enable Slider On"
msgstr ""

#: ../inc/customizer/slider.php:56
msgid "Select Slider Type"
msgstr ""

#: ../inc/customizer/slider.php:76
msgid "No of slides"
msgstr ""

#: ../inc/customizer/slider.php:77
msgid "Enter number between 1 and 20. Save and refresh the page if No of Slides is changed."
msgstr ""

#: ../inc/customizer/slider.php:99
msgid "Featured Page"
msgstr ""

#: ../inc/customizer/slider.php:121
msgid "Featured Post"
msgstr ""

#: ../inc/customizer/slider.php:122
msgid "Enter Post ID"
msgstr ""

#: ../inc/customizer/slider.php:147
msgid "Slide"
msgstr ""

#: ../inc/customizer/slider.php:166 ../inc/metabox.php:64
msgid "Image"
msgstr ""

#: ../inc/customizer/slider.php:201
msgid "Caption"
msgstr ""

#: ../inc/customizer/slider.php:218
msgid "Link"
msgstr ""

#: ../inc/customizer/slider.php:326
msgid "Select Tag"
msgstr ""

#: ../inc/customizer/slider.php:358
msgid "Slider Options"
msgstr ""

#: ../inc/customizer/slider.php:375
msgid "Transition Effect"
msgstr ""

#: ../inc/customizer/slider.php:392
msgid "Transition Delay"
msgstr ""

#: ../inc/customizer/slider.php:393 ../inc/customizer/slider.php:411
msgid "in seconds"
msgstr ""

#: ../inc/customizer/slider.php:410
msgid "Transition Duration"
msgstr ""

#: ../inc/customizer/slider.php:428
msgid "Enable Caption"
msgstr ""

#: ../inc/customizer/slider.php:444
msgid "Enable Arrow"
msgstr ""

#: ../inc/customizer/slider.php:460
msgid "Enable Pager"
msgstr ""

#: ../inc/customizer/slider.php:476
msgid "Enable Autoplay"
msgstr ""

#: ../inc/helper/common.php:191 ../lib/breadcrumbs/breadcrumbs.php:246
msgid "Home"
msgstr ""

#: ../inc/helper/common.php:311 ../inc/helper/options.php:513
msgid "Default"
msgstr ""

#: ../inc/helper/options.php:20
msgid "Primary Sidebar - Content"
msgstr ""

#: ../inc/helper/options.php:21
msgid "Content - Primary Sidebar"
msgstr ""

#: ../inc/helper/options.php:22
msgid "Three Columns ( Secondary - Content - Primary )"
msgstr ""

#: ../inc/helper/options.php:23
msgid "Three Columns ( Primary - Content - Secondary )"
msgstr ""

#: ../inc/helper/options.php:24
msgid "Three Columns ( Content - Primary - Secondary )"
msgstr ""

#: ../inc/helper/options.php:25
msgid "Three Columns ( Primary - Secondary - Content )"
msgstr ""

#: ../inc/helper/options.php:26
msgid "Three Columns ( Equal Primary - Content - Secondary )"
msgstr ""

#: ../inc/helper/options.php:27
msgid "Three Columns ( Equal Secondary - Content - Primary )"
msgstr ""

#: ../inc/helper/options.php:28
msgid "No Sidebar"
msgstr ""

#: ../inc/helper/options.php:49
msgid "Default (Older / Newer Post)"
msgstr ""

#: ../inc/helper/options.php:50
msgid "Numeric"
msgstr ""

#: ../inc/helper/options.php:51
msgid "Infinite Scroll - Scroll"
msgstr ""

#: ../inc/helper/options.php:52
msgid "Infinite Scroll - Click"
msgstr ""

#: ../inc/helper/options.php:72 ../inc/helper/options.php:229
msgid "Disabled"
msgstr ""

#: ../inc/helper/options.php:73
msgid "Simple"
msgstr ""

#: ../inc/helper/options.php:74
msgid "Advanced"
msgstr ""

#: ../inc/helper/options.php:95
msgid "Full Post"
msgstr ""

#: ../inc/helper/options.php:96
msgid "Post Excerpt"
msgstr ""

#: ../inc/helper/options.php:125
msgid "No Image"
msgstr ""

#: ../inc/helper/options.php:127
msgid "Thumbnail"
msgstr ""

#: ../inc/helper/options.php:128
msgid "Medium"
msgstr ""

#: ../inc/helper/options.php:130
msgid "Full (original)"
msgstr ""

#: ../inc/helper/options.php:174
msgctxt "Alignment"
msgid "None"
msgstr ""

#: ../inc/helper/options.php:175
msgctxt "Alignment"
msgid "Left"
msgstr ""

#: ../inc/helper/options.php:176
msgctxt "Alignment"
msgid "Center"
msgstr ""

#: ../inc/helper/options.php:177
msgctxt "Alignment"
msgid "Right"
msgstr ""

#: ../inc/helper/options.php:197
msgctxt "Transition Effect"
msgid "fade"
msgstr ""

#: ../inc/helper/options.php:198
msgctxt "Transition Effect"
msgid "fadeout"
msgstr ""

#: ../inc/helper/options.php:199
msgctxt "Transition Effect"
msgid "none"
msgstr ""

#: ../inc/helper/options.php:200
msgctxt "Transition Effect"
msgid "scrollHorz"
msgstr ""

#: ../inc/helper/options.php:201
msgctxt "Transition Effect"
msgid "tileSlide"
msgstr ""

#: ../inc/helper/options.php:202
msgctxt "Transition Effect"
msgid "tileBlind"
msgstr ""

#: ../inc/helper/options.php:203
msgctxt "Transition Effect"
msgid "flipHorz"
msgstr ""

#: ../inc/helper/options.php:204
msgctxt "Transition Effect"
msgid "flipVert"
msgstr ""

#: ../inc/helper/options.php:228
msgid "Static Front Page Only"
msgstr ""

#: ../inc/helper/options.php:253
msgid "Featured Pages"
msgstr ""

#: ../inc/helper/options.php:254
msgid "Featured Category"
msgstr ""

#: ../inc/helper/options.php:255
msgid "Featured Posts"
msgstr ""

#: ../inc/helper/options.php:256
msgid "Featured Images"
msgstr ""

#: ../inc/helper/options.php:257
msgid "Featured Tag"
msgstr ""

#: ../inc/helper/options.php:258
msgid "Demo Slider"
msgstr ""

#: ../inc/helper/options.php:505
msgid "Site Title"
msgstr ""

#: ../inc/helper/options.php:509
msgid "Site Tagline"
msgstr ""

#: ../inc/helper/options.php:518
msgid "Content Title"
msgstr ""

#: ../inc/helper/options.php:522
msgid "Content Body"
msgstr ""

#: ../inc/helper/options.php:526
msgid "Heading Tags"
msgstr ""

#: ../inc/helper/options.php:530
msgid "Navigation"
msgstr ""

#: ../inc/helper/options.php:732 ../inc/helper/options.php:820 ../inc/helper/options.php:924
#: ../inc/helper/options.php:946 ../inc/helper/options.php:968 ../inc/helper/options.php:1026
#: ../inc/helper/options.php:1138 ../inc/helper/options.php:1187
msgid "Text Color"
msgstr ""

#: ../inc/helper/options.php:736 ../inc/helper/options.php:793 ../inc/helper/options.php:824
#: ../inc/helper/options.php:866 ../inc/helper/options.php:928 ../inc/helper/options.php:950
#: ../inc/helper/options.php:972 ../inc/helper/options.php:1000 ../inc/helper/options.php:1018
#: ../inc/helper/options.php:1191
msgid "Link Color"
msgstr ""

#: ../inc/helper/options.php:740 ../inc/helper/options.php:797 ../inc/helper/options.php:828
#: ../inc/helper/options.php:870 ../inc/helper/options.php:932 ../inc/helper/options.php:954
#: ../inc/helper/options.php:976 ../inc/helper/options.php:1004 ../inc/helper/options.php:1022
#: ../inc/helper/options.php:1195
msgid "Link Hover Color"
msgstr ""

#: ../inc/helper/options.php:744
msgid "Heading Color"
msgstr ""

#: ../inc/helper/options.php:748
msgid "Page Title Color"
msgstr ""

#: ../inc/helper/options.php:752
msgid "Button Text Color"
msgstr ""

#: ../inc/helper/options.php:756 ../inc/helper/options.php:906 ../inc/helper/options.php:1150
msgid "Button Background Color"
msgstr ""

#: ../inc/helper/options.php:760
msgid "Button Text Hover Color"
msgstr ""

#: ../inc/helper/options.php:764 ../inc/helper/options.php:910 ../inc/helper/options.php:1154
msgid "Button Background Hover Color"
msgstr ""

#: ../inc/helper/options.php:771 ../inc/helper/options.php:808 ../inc/helper/options.php:964
#: ../inc/helper/options.php:990 ../inc/helper/options.php:1179
msgid "Background Color"
msgstr ""

#: ../inc/helper/options.php:775
msgid "Site Title Background Color"
msgstr ""

#: ../inc/helper/options.php:779
msgid "Site Title Color"
msgstr ""

#: ../inc/helper/options.php:783
msgid "Site Title Hover Color"
msgstr ""

#: ../inc/helper/options.php:787
msgid "Site Tagline Color"
msgstr ""

#: ../inc/helper/options.php:801
msgid "Submenu Background Color"
msgstr ""

#: ../inc/helper/options.php:812
msgid "Primary Content Background Color"
msgstr ""

#: ../inc/helper/options.php:816 ../inc/helper/options.php:942 ../inc/helper/options.php:1041
#: ../inc/helper/options.php:1092 ../inc/helper/options.php:1107 ../inc/helper/options.php:1169
#: ../inc/helper/options.php:1183
msgid "Title Color"
msgstr ""

#: ../inc/helper/options.php:832
msgid "Meta Link Color"
msgstr ""

#: ../inc/helper/options.php:836
msgid "Meta Link Hover Color"
msgstr ""

#: ../inc/helper/options.php:840
msgid "Meta Icon Color"
msgstr ""

#: ../inc/helper/options.php:844
msgid "Meta Date Color"
msgstr ""

#: ../inc/helper/options.php:848
msgid "Meta Day Background Color"
msgstr ""

#: ../inc/helper/options.php:852
msgid "Meta Month Background Color"
msgstr ""

#: ../inc/helper/options.php:858
msgid "Caption Background Color"
msgstr ""

#: ../inc/helper/options.php:862
msgid "Caption Color"
msgstr ""

#: ../inc/helper/options.php:874 ../inc/helper/options.php:982 ../inc/helper/options.php:1045
msgid "Icon Color"
msgstr ""

#: ../inc/helper/options.php:878 ../inc/helper/options.php:986
msgid "Icon Hover Color"
msgstr ""

#: ../inc/helper/options.php:882 ../inc/helper/options.php:1049
msgid "Icon Background Color"
msgstr ""

#: ../inc/helper/options.php:886
msgid "Icon Background Hover Color"
msgstr ""

#: ../inc/helper/options.php:890 ../inc/helper/options.php:1072
msgid "Pager Color"
msgstr ""

#: ../inc/helper/options.php:894 ../inc/helper/options.php:1076
msgid "Pager Active Color"
msgstr ""

#: ../inc/helper/options.php:898 ../inc/helper/options.php:1142
msgid "Button Color"
msgstr ""

#: ../inc/helper/options.php:902 ../inc/helper/options.php:1146
msgid "Button Hover Color"
msgstr ""

#: ../inc/helper/options.php:916 ../inc/helper/options.php:938
msgid "Widget Background Color"
msgstr ""

#: ../inc/helper/options.php:920
msgid "Widget Title Color"
msgstr ""

#: ../inc/helper/options.php:958
msgid "List Icon Color"
msgstr ""

#: ../inc/helper/options.php:994
msgid "Background Hover Color"
msgstr ""

#: ../inc/helper/options.php:1008
msgid "Link Background Color"
msgstr ""

#: ../inc/helper/options.php:1012
msgid "Link Background Hover Color"
msgstr ""

#: ../inc/helper/options.php:1033 ../inc/helper/options.php:1056 ../inc/helper/options.php:1082
#: ../inc/helper/options.php:1099 ../inc/helper/options.php:1161
msgid "Section Background Color"
msgstr ""

#: ../inc/helper/options.php:1037 ../inc/helper/options.php:1087 ../inc/helper/options.php:1103
#: ../inc/helper/options.php:1134 ../inc/helper/options.php:1165
msgid "Main Section Title Color"
msgstr ""

#: ../inc/helper/options.php:1060
msgid "Section Main Title Color"
msgstr ""

#: ../inc/helper/options.php:1064
msgid "Section Subtitle Color"
msgstr ""

#: ../inc/helper/options.php:1068
msgid "Content Color"
msgstr ""

#: ../inc/helper/options.php:1111
msgid "Title Hover Color"
msgstr ""

#: ../inc/helper/options.php:1115
msgid "Content Background Color"
msgstr ""

#: ../inc/helper/options.php:1119
msgid "Content Meta Color"
msgstr ""

#: ../inc/helper/options.php:1123
msgid "Content Meta Background Color"
msgstr ""

#: ../inc/helper/options.php:1130
msgid "Seciton Background Color"
msgstr ""

#: ../inc/helper/options.php:1174
msgid "Title Background Color"
msgstr ""

#: ../inc/helper/options.php:1219
msgid "Color Options"
msgstr ""

#: ../inc/helper/options.php:1222
msgid "Home Section Color Options"
msgstr ""

#: ../inc/helper/options.php:1240
msgid "Basic Color Options"
msgstr ""

#: ../inc/helper/options.php:1244
msgid "Top Header Color Options"
msgstr ""

#: ../inc/helper/options.php:1248
msgid "Header Color Options"
msgstr ""

#: ../inc/helper/options.php:1252
msgid "Primary Menu Color Options"
msgstr ""

#: ../inc/helper/options.php:1256
msgid "Slider Color Options"
msgstr ""

#: ../inc/helper/options.php:1260
msgid "Content Color Options"
msgstr ""

#: ../inc/helper/options.php:1264
msgid "Sidebar Color Options"
msgstr ""

#: ../inc/helper/options.php:1268
msgid "Breadcrumb Color Options"
msgstr ""

#: ../inc/helper/options.php:1272
msgid "Go To Top Color Options"
msgstr ""

#: ../inc/helper/options.php:1276
msgid "Pagination Color Options"
msgstr ""

#: ../inc/helper/options.php:1280
msgid "Footer Widgets Color Options"
msgstr ""

#: ../inc/helper/options.php:1284
msgid "Footer Bottom Widgets Color Options"
msgstr ""

#: ../inc/helper/options.php:1288
msgid "Footer Area Color Options"
msgstr ""

#: ../inc/helper/options.php:1292
msgid "Default Options"
msgstr ""

#: ../inc/helper/options.php:1296
msgid "Testimonial Section Color Options"
msgstr ""

#: ../inc/helper/options.php:1300
msgid "Service Section Color Options"
msgstr ""

#: ../inc/helper/options.php:1304
msgid "Latest News Section Color Options"
msgstr ""

#: ../inc/helper/options.php:1308
msgid "Team Section Color Options"
msgstr ""

#: ../inc/helper/options.php:1312
msgid "CTA Section Color Options"
msgstr ""

#: ../inc/helper/options.php:1316
msgid "Portfolio Section Color Options"
msgstr ""

#: ../inc/hook/basic.php:170
msgid "Recommended Image Sizes"
msgstr ""

#: ../inc/hook/basic.php:171
msgid "Slider Image"
msgstr ""

#: ../inc/hook/custom.php:17
msgid "Skip to content"
msgstr ""

#: ../inc/hook/custom.php:567
#, php-format
msgid "Search Results for: %s"
msgstr ""

#: ../inc/hook/custom.php:570
msgid "404!"
msgstr ""

#: ../inc/hook/slider.php:44
msgid "Slide Title "
msgstr ""

#: ../inc/hook/slider.php:46
msgid ""
"Lorem ipsum dolor sit amet, consectetur adipiscing elit. Etiam quis metus scelerisque, faucibus "
"risus eu, luctus est."
msgstr ""

#: ../inc/metabox.php:22
msgid "Theme Settings"
msgstr ""

#: ../inc/metabox.php:62
msgid "Layout"
msgstr ""

#: ../inc/metabox.php:63
msgid "Header"
msgstr ""

#: ../inc/metabox.php:65
msgid "Sidebar"
msgstr ""

#: ../inc/metabox.php:68
msgid "Layout Settings"
msgstr ""

#: ../inc/metabox.php:70
msgid "Single Layout"
msgstr ""

#: ../inc/metabox.php:86
msgid "Header Settings"
msgstr ""

#: ../inc/metabox.php:88
msgid "Header Banner"
msgstr ""

#: ../inc/metabox.php:89
msgid "Check to Disable Header Banner"
msgstr ""

#: ../inc/metabox.php:95
msgid "Image Settings"
msgstr ""

#: ../inc/metabox.php:124
msgid "Sidebar Settings"
msgstr ""

#: ../inc/metabox.php:127
msgid "Primary Location"
msgstr ""

#: ../inc/metabox.php:139
msgid "Secondary Location"
msgstr ""

#: ../inc/support/footer-widgets.php:109
#, php-format
msgid "Footer Widget %d"
msgstr ""

#: ../inc/support/woocommerce.php:196
msgid "WooCommerce Options"
msgstr ""

#: ../inc/support/woocommerce.php:197
msgid ""
"Settings specific to WooCommerce. Note: WooCommerce Page means shop page, product page and "
"product archive page."
msgstr ""

#: ../inc/support/woocommerce.php:213
msgid "Content Layout"
msgstr ""

#: ../inc/support/woocommerce.php:231
msgid ""
"Choose Primary Sidebar for WooCommerce pages. If not selected default sidebar will be displayed."
msgstr ""

#: ../inc/support/woocommerce.php:249
msgid ""
"Choose Secondary Sidebar for WooCommerce pages. If not selected default sidebar will be displayed."
msgstr ""

#: ../inc/support/woocommerce.php:266
msgid "WooCommerce Primary"
msgstr ""

#: ../inc/support/woocommerce.php:274
msgid "WooCommerce Secondary"
msgstr ""

#: ../inc/template-tags.php:58 ../inc/template-tags.php:142
msgid "Leave a comment"
msgstr ""

#: ../inc/template-tags.php:58 ../inc/template-tags.php:142
msgid "1 Comment"
msgstr ""

#: ../inc/template-tags.php:58 ../inc/template-tags.php:142
msgid "% Comments"
msgstr ""

#: ../inc/template-tags.php:68 ../inc/template-tags.php:76 ../inc/template-tags.php:148
#: ../inc/template-tags.php:155
msgid ", "
msgstr ""

#: ../inc/template-tags.php:83 ../inc/template-tags.php:160 ../template-parts/content-page.php:35
msgid "Edit"
msgstr ""

#: ../inc/widgets.php:53
msgid "Displays social icons."
msgstr ""

#: ../inc/widgets.php:58 ../inc/widgets.php:142 ../inc/widgets.php:306
msgid "Title:"
msgstr ""

#: ../inc/widgets.php:63 ../inc/widgets.php:147 ../inc/widgets.php:311
msgid "Subtitle:"
msgstr ""

#: ../inc/widgets.php:71
msgid "Social menu is not set. Please create menu and assign it to Social Menu."
msgstr ""

#: ../inc/widgets.php:77
msgid "Onefold: Social"
msgstr ""

#: ../inc/widgets.php:137
msgid "Displays single featured Page or Post."
msgstr ""

#: ../inc/widgets.php:152
msgid "Use Page/Post Title as Widget Title"
msgstr ""

#: ../inc/widgets.php:157
msgid "Select Page:"
msgstr ""

#: ../inc/widgets.php:159
msgid "&mdash; Select &mdash;"
msgstr ""

#: ../inc/widgets.php:162
msgctxt "Featured Page Widget"
msgid "OR"
msgstr ""

#: ../inc/widgets.php:166
msgid "Post ID:"
msgstr ""

#: ../inc/widgets.php:167
msgid "Eg: 1234"
msgstr ""

#: ../inc/widgets.php:172
msgid "Show Content:"
msgstr ""

#: ../inc/widgets.php:176
msgid "Excerpt"
msgstr ""

#: ../inc/widgets.php:177
msgid "Full"
msgstr ""

#: ../inc/widgets.php:181
msgid "Excerpt Length:"
msgstr ""

#: ../inc/widgets.php:182
msgid "Applies when Excerpt is selected in Content option."
msgstr ""

#: ../inc/widgets.php:190 ../inc/widgets.php:329
msgid "Featured Image:"
msgstr ""

#: ../inc/widgets.php:195
msgid "Image Alignment:"
msgstr ""

#: ../inc/widgets.php:202
msgid "Onefold: Featured Page"
msgstr ""

#: ../inc/widgets.php:301
msgid "Displays recent posts."
msgstr ""

#: ../inc/widgets.php:316
msgid "Select Category:"
msgstr ""

#: ../inc/widgets.php:318
msgid "All Categories"
msgstr ""

#: ../inc/widgets.php:321
msgid "Number of Posts:"
msgstr ""

#: ../inc/widgets.php:335
msgid "Image Width:"
msgstr ""

#: ../inc/widgets.php:337
msgid "px"
msgstr ""

#: ../inc/widgets.php:345
msgid "Disable Date"
msgstr ""

#: ../inc/widgets.php:351
msgid "Onefold: Recent Posts"
msgstr ""

#: ../lib/breadcrumbs/breadcrumbs.php:244
msgid "Browse:"
msgstr ""

#: ../lib/breadcrumbs/breadcrumbs.php:247
msgid "404 Not Found"
msgstr ""

#: ../lib/breadcrumbs/breadcrumbs.php:248
msgid "Archives"
msgstr ""

#: ../lib/breadcrumbs/breadcrumbs.php:250
#, php-format
msgid "Search results for &#8220;%s&#8221;"
msgstr ""

#: ../lib/breadcrumbs/breadcrumbs.php:252
#, php-format
msgid "Page %s"
msgstr ""

#: ../lib/breadcrumbs/breadcrumbs.php:254
#, php-format
msgid "Minute %s"
msgstr ""

#: ../lib/breadcrumbs/breadcrumbs.php:256
#, php-format
msgid "Week %s"
msgstr ""

#: ../lib/widget-base/class-widget-base.php:281
msgid "Upload"
msgstr ""

#: ../lib/widget-base/class-widget-base.php:281
msgid "Select Image"
msgstr ""

#: ../lib/widget-base/class-widget-base.php:281
msgid "Choose Image"
msgstr ""

#: ../single.php:22
msgid "Next"
msgstr ""

#: ../single.php:23
msgid "Next post:"
msgstr ""

#: ../single.php:25
msgid "Previous"
msgstr ""

#: ../single.php:26
msgid "Previous post:"
msgstr ""

#: ../template-parts/author-bio.php:17
msgid "Written by"
msgstr ""

#: ../template-parts/author-bio.php:22
msgid "Visit Website"
msgstr ""

#: ../template-parts/author-bio.php:43
msgid "Other posts by author"
msgstr ""

#: ../template-parts/content-none.php:14
msgid "Nothing Found"
msgstr ""

#: ../template-parts/content-none.php:20
#, php-format
msgid "Ready to publish your first post? <a href=\"%1$s\">Get started here</a>."
msgstr ""

#: ../template-parts/content-none.php:24
msgid "Sorry, but nothing matched your search terms. Please try again with some different keywords."
msgstr ""

#: ../template-parts/content-none.php:29
msgid "It seems we can&rsquo;t find what you&rsquo;re looking for. Perhaps searching can help."
msgstr ""

#: ../template-parts/content-page.php:27 ../template-parts/content-single.php:27
#: ../template-parts/content.php:43
msgid "Pages:"
msgstr ""

#: ../template-parts/content.php:37
#, php-format
msgid "Continue reading %s <span class=\"meta-nav\">&rarr;</span>"
msgstr ""

#: ../template-parts/home/services.php:63
msgid ""
"No pages selected to be displayed as services. In Customizer, go to Homepage Sections -> Services "
"to choose pages."
msgstr ""

#: ../updater/theme-updater.php:32
msgid "Enter your theme license key."
msgstr ""

#: ../updater/theme-updater.php:33
msgid "License Key"
msgstr ""

#: ../updater/theme-updater.php:34
msgid "License Action"
msgstr ""

#: ../updater/theme-updater.php:35
msgid "Deactivate License"
msgstr ""

#: ../updater/theme-updater.php:36
msgid "Activate License"
msgstr ""

#: ../updater/theme-updater.php:37 ../updater/theme-updater.php:59
msgid "License status is unknown."
msgstr ""

#: ../updater/theme-updater.php:38
msgid "Renew?"
msgstr ""

#: ../updater/theme-updater.php:39
msgid "unlimited"
msgstr ""

#: ../updater/theme-updater.php:40
msgid "License key is active."
msgstr ""

#: ../updater/theme-updater.php:42
#, php-format
msgid "Expires %s."
msgstr ""

#: ../updater/theme-updater.php:43
msgid "Lifetime License."
msgstr ""

#: ../updater/theme-updater.php:45
#, php-format
msgid "You have %1$s / %2$s sites activated."
msgstr ""

#: ../updater/theme-updater.php:46
msgid "Your license key has reached its activation limit."
msgstr ""

#: ../updater/theme-updater.php:48
#, php-format
msgid "License key expired %s."
msgstr ""

#: ../updater/theme-updater.php:49
msgid "License key has expired."
msgstr ""

#: ../updater/theme-updater.php:51
#, php-format
msgid "Your license key expired on %s."
msgstr ""

#: ../updater/theme-updater.php:52
msgid "License keys do not match."
msgstr ""

#: ../updater/theme-updater.php:53
msgid "License is inactive."
msgstr ""

#: ../updater/theme-updater.php:54
msgid "License key is disabled."
msgstr ""

#: ../updater/theme-updater.php:55
msgid "Invalid license."
msgstr ""

#: ../updater/theme-updater.php:56
msgid "Site is inactive."
msgstr ""

#: ../updater/theme-updater.php:58
#, php-format
msgid "This appears to be an invalid license key for %s."
msgstr ""

#: ../updater/theme-updater.php:60
msgid ""
"Updating this theme will lose any customizations you have made. 'Cancel' to stop, 'OK' to update."
msgstr ""

#: ../updater/theme-updater.php:61
msgid "An error occurred, please try again."
msgstr ""

#: ../updater/theme-updater.php:62
#, php-format
msgid ""
"%1$s License Key has not been activated, so the theme is inactive. %2$sClick here%3$s to activate "
"the license key and the theme."
msgstr ""

#: ../updater/theme-updater.php:63
#, php-format
msgid "Get API key from %s."
msgstr ""

#: ../updater/theme-updater.php:64
msgid "Theme Palace"
msgstr ""
